@charset "utf-8";
/* CSS Document */

html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#F4DB98;
	font-family:Arial;
}
img{
	border:0px;
}
.b13 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:23px; padding:3px; text-align:justify}
.g11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#858585; line-height:23px; padding:3px; }
.b12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#664504; line-height:23px; padding:3px; }

.date {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f; line-height:23px;  }
.nt {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4d3300; line-height:23px; font-weight:bold }
.nt  a        {color :#4d3300;text-decoration:none;}
.nt  a:hover  {color :#000000;text-decoration:underline;}
.nc {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5a5a5a; line-height:23px; }

.pngfix{ behavior: url(iepngfix.php)}

.page {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #858585;}
.page  a        {color :#858585;text-decoration:none;}
.page  a:hover  {color :#000000;text-decoration:underline;}

.page2 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #858585;}
.page2  a        {color :#858585;text-decoration:none;}
.page2  a:hover  {color :#000000;text-decoration:underline;}

.pic {border:1px solid #c7c7c7; padding:2px}

.w16 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; line-height:23px; font-weight:bold }
.teach {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5a5a5a; line-height:18px; padding:3px 0px 0px 7px}
.teacht {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; line-height:23px; font-weight:bold }

.m1 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:18px;  }
.m2 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#005119; line-height:18px;  font-weight:bold}
.m2  a        {color :#005119;text-decoration:none;}
.m2  a:hover  {color :#005119;text-decoration:underline;}
.m3 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:18px;  }
.m4 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#858a09; line-height:18px;font-weight:bold  }
.m5 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px;  }

.con {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5b5b5b; line-height:18px;  }
.con  a        {color :#5b5b5b;text-decoration:none;}
.con  a:hover  {color :#5b5b5b;text-decoration:underline;}

.con2 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5b5b5b; line-height:22px;  }
.con2  a        {color :#ff7200;text-decoration:underline;}
.con2  a:hover  {color :#005119;text-decoration:underline;}

.box {border:1px solid #b7b7b7 ; font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#000000; width:270px}

.tips {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:23px; }
.tips2 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4d3300; line-height:23px; font-weight:bold ; padding-top:5px}

.green {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#34ac00; line-height:23px; }

.blue {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0048ff; line-height:23px; }


.subf {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; line-height:22px; font-weight:bold  }
.subf  a        {color :#ffffff;text-decoration:none;}
.subf  a:hover  {color :#000000;text-decoration:none;}